<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 140px;
            margin-bottom: 140px;
            @bottom-center {width: 100%; content: element(footer)}
            @top-center {width: 100%; content: element(header)}
        }  
        @media print {
            .header {
                right: 0;
                width: 100%;
                position: running(header);
                height: 100px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 100px;
            }  
        }

           table{
            border-spacing:0 ;
           }
           .description th {
            color: white;
           padding: 10px;
            text-align: center;
            font-size: 14px;
            background: #fe524d;
            border: 1px solid gray;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 10px 15px;
           border: 1px solid gray;
            color:#383a46 ;
        }
        .description tr:nth-child(odd){
            background-color: #e6e6e6;
             }
             .description tr:nth-child(even){
            background-color: white;
             }
        
        .circles {
  display: inline-block;
  width: 10px;
  height: 10px;
}

       
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="width: 100%;border-spacing: 0px;" class="header">
        <div style=" width: 280px; height: 100px;position: absolute;top: 0;right: 0; background-color: #46445a;"></div>
        <div style="  width: 0;
        height: 0;
        border-top: 100px solid #46445a;
        border-left: 100px solid transparent;
        position: absolute;right: 278px; top: 0;"></div>
        <div style="position: absolute; top: 98px; right: 0px; height: 8px; width: 100%; background-color: white;"></div>
         <div style="   width: 0; height: 0; border-top: 80px solid transparent; border-right: 80px solid #ea4967;border-bottom: 80px solid transparent;position: absolute;right: 88px; top: 18px;border-radius: 4px;"></div>
         <div style="    width: 0; height: 0; border-top: 80px solid transparent; border-left: 80px solid #ea4967; border-bottom: 80px solid transparent;position: absolute;right: 10px; top: 18px;border-radius: 4px;"></div>
         <div style="   width: 0; height: 0; border-top: 17px solid transparent; border-right: 17px solid #ea4967;border-bottom: 17px solid transparent;position: absolute;right: 170px; top: 105px;border-radius: 2px;"></div>
       <div style="    width: 0; height: 0; border-top: 17px solid transparent; border-left: 17px solid #ea4967; border-bottom: 17px solid transparent;position: absolute;right: 154px; top: 105px;border-radius: 2px;"></div>
       <div style="position: absolute;right: 141px; top: 110px;width: 20px; height: 20px; border: 1px solid #46445a; border-radius: 5px;"></div>
       <div style="position: absolute;right: 143px; top: 108px;width: 20px; height: 20px; border: 1px solid white; border-radius: 5px;"></div>
       <div style="position: absolute;right: 100px; top: 2px;">
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
     </div>
     <div style="position: absolute;right: 116px; top: 15px;">
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
    </div>
     <div style="position: absolute;right: 132px; top: 30px;">
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
       <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
     </div>
     <div style="position: absolute;right: 148px; top: 45px;">
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
       <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
     </div>
     <div style="position: absolute;right: 164px; top: 60px;">
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
      
     </div>
     <div style="position: absolute;right: 172px; top: 75px;">
        <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
      
     </div>
    </table>
    <table style="width: 100%;border-spacing: 0px;" class="footer">
       <div style=" width: 320px; height: 100px;position: absolute;bottom: 0;left: 0; background-color: #46445a;"></div>
       <div style=" width: 0;height: 0;border-bottom: 100px solid #46445a;border-right: 100px solid transparent;position: absolute;left: 318px; bottom: 0;"></div>
       <div style="position: absolute; bottom: 98px; left: 0px; height: 8px; width: 100%; background-color: white;"></div>
       <div style="   width: 0; height: 0; border-top: 100px solid transparent; border-right: 100px solid #ee4b64;border-bottom: 100px solid transparent;position: absolute;left: -20px; bottom: -20px;"></div>
       <div style="    width: 0; height: 0; border-top: 100px solid transparent; border-left: 100px solid #ee4b64; border-bottom: 100px solid transparent;position: absolute;left: 78px; bottom: -20px;"></div>
       <div style="position: absolute; bottom: 178px; left: 0px; height: 8px; width: 100%; background-color: white;"></div>
       <div style="   width: 0; height: 0; border-top: 17px solid transparent; border-right: 17px solid #ee4b64;border-bottom: 17px solid transparent;position: absolute;left: 165px; bottom: 83px;border-radius: 2px;"></div>
       <div style="    width: 0; height: 0; border-top: 17px solid transparent; border-left: 17px solid #ee4b64; border-bottom: 17px solid transparent;position: absolute;left: 181px; bottom: 83px;border-radius: 2px;"></div>
       <div style="position: absolute;left: 152px; bottom: 83px;width: 25px; height: 25px; border: 1px solid #46445a; border-radius: 5px;"></div>
       <div style="position: absolute;left: 150px; bottom: 86px;width: 25px; height: 25px; border: 1px solid white; border-radius: 5px;"></div>
       <div style="position: absolute;left: 300px; bottom: 26px;width: 30px; height: 30px; border: 2px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;left: 338px; bottom: 26px;width: 10px; height: 10px; border: 2px solid #545268; border-radius: 2px;"></div>
       <div style="position: absolute;left: 115px; bottom: 2px;">
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        </div>
        <div style="position: absolute;left: 131px; bottom: 15px;">
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
        </div>
         <div style="position: absolute;left: 147px; bottom: 30px;">
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
         </div>
         <div style="position: absolute;left: 163px; bottom: 45px;">
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
           <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles"></div>
         </div>
         <div style="position: absolute;left: 179px; bottom: 60px;">
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;margin-left: 10px;" class="circles "></div>
          
         </div>
         <div style="position: absolute;left: 187px; bottom: 75px;">
            <div style="width: 2px; height: 2px; background-color:#82818b; border-radius: 50%;" class="circles "></div>
          
         </div>
         <div>
            <table style="right:20px;bottom: 20px;position: absolute ;width:350px;margin-top: 20px;">
                <tr>
                    <td style="font-size: 14px;font-weight: bold; color: #46445a;">
                        1MINUTE SCRIPT
                    </td>
                </tr>
                <tr>
                    <td style="font-size: 14px;color: #46445a;">
                      Dream Street N 132 Lot 13 Marrakech, Morocco
                    </td>
                </tr>
            </table>
         </div>
    </table>
    <table style="border-spacing: 0px;width: 100%;">
        <tr>
            <td>
                <table style="width: 50%;font-size: 15px;margin-left: 20px;">
                    <tr>
                        <td>
                            <span style="font-weight: bold;color: #46445a; ">Invoice#</span>
                            <span>:</span>
                            <span>044</span>
                       
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <span style="font-weight: bold; color: #46445a;">Invoice Date</span>
                            <span>:</span>
                            <span>June 19, 2019</span>
                           
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <span style="font-weight: bold;color: #46445a; ">P.O.Number</span>
                            <span>:</span>
                            <span>PO - 123456 </span>
                           
                        </td>
                    </tr>
                  
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 95%;font-size: 13px;margin-top: 20px;" align="center">
                    <tr>
                        <td style="width: 50%;">
                            <table style="width: 90%;">
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Nom de l'entreprise</span>
                                        <span>:</span>
                                        <span>  1MINUTE SCRIPT</span>
                                   
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Adresse</span>
                                        <span>:</span>
                                        <span>  Dream Street N 132 Lot 13 Marrakech, Morocco</span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Code Postal</span>
                                        <span>:</span>
                                        <span> 460000 </span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Numéro de téléphone</span>
                                        <span>:</span>
                                        <span>+212661816240 </span>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Email</span>
                                        <span>:</span>
                                        <span>fayssaltahtoub@yopmail.com</span>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style="vertical-align: top">
                            <table style="width: 90%;">
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Nom du client</span>
                                        <span>:</span>
                                        <span>Fayssal TAHTOUB</span>
                                   
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Adresse</span>
                                        <span>:</span>
                                        <span> Appart 27 Imm 101 rue les fleurs, quartier acharaf</span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Code Postal</span>
                                        <span>:</span>
                                        <span> 460000 </span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td >
                                        <span style="font-weight: bold; ">Numéro de téléphone</span>
                                        <span>:</span>
                                        <span>+212661816240 </span>
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 95%;margin-top: 20px;" align="center">
                <tr>
                    <td style="font-size: 13px;">
                        <span style="font-weight: bold;">Objet:</span>
                        <span>intitulé</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table class="description" style="width: 100%;margin-top: 20px;">
                            <tr>
                               <th style="width: 45%;text-align: left;padding-left: 15px;">Item &#38; Description</th>
                               <th style="width: 13%;">PRICE(DH)</th>
                               <th style="width: 12%;  ">QUANTITY</th>
                               <th style="width: 16%;">DISCOUNT(%)</th>
                               <th>TOTAL(DH)</th>
                            </tr>
                            <tr>
                               <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse Et Conception
                               </p>
                               <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               </ul>   </td>
                               <td>9000</td>
                               <td>1</td>
                               <td>1</td>
                               <td>9100</td>
                            </tr>
                            <tr>
                               <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                               </p>
                               <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                  
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit</li>
                               </ul>   </td>
                               <td>9000</td>
                               <td>1</td>
                               <td>1</td>
                               <td>9100</td>
                            </tr>
                            <tr>
                               <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                               </p>
                               <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit</li>
                                  
                               </ul>   </td>
                               <td>9000</td>
                               <td>1</td>
                               <td>1</td>
                               <td>9100</td>
                            </tr>
                            <tr>
                                <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement Back-end
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                     porta consectetur ullamcorper hendrerit</li>
                                   
                                </ul>   </td>
                                <td>9000</td>
                                <td>1</td>
                                <td>1</td>
                                <td>9100</td>
                             </tr>
                           </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td>
                <table style="width: 50%;margin-top: 20px;margin-right: 20px;" align="right" class="description">
                 <tr>
                    <td style="text-align: left;width: 50%;">SubTotal
                        (DH) </td>
                        <td>
                            20000.00
                        </td>
                 </tr>
                 <tr>
                    <td style="text-align: left;width: 50%;">Tax(%) </td>
                        <td>
                            10
                        </td>
                 </tr>
                 <tr>
                    <td style="text-align: left;width: 50%;">Total (DH) </td>
                        <td>
                            20000.00
                        </td>
                 </tr>
                </table>
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td>
                <table style="width: 250px;margin-top: -100px;font-size: 13px;float: left;margin-left: 20px;">
                    <tr>
                        <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                style=" width: 220px; height: 50px;" />
                        </td>
                    </tr>
                    <tr>
                        <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
            
                    </tr>
                    <tr>
            
                        <td style="text-align: right; padding-right: 50px;">General Manager</td>
            
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 5px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style=" font-size: 18px;font-weight: bold;color: #46445a;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style=" font-size: 18px;font-weight: bold;color: #46445a;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                      porta consectetur ullamcorper hendrerit dignissim. Facilisi
                      dui pulvinar senectus dictum purus. Fermentum vel euismod
                      pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="padding-top: 0px;">
                <table style="width: 95%;border-spacing: 0;margin-top: 10px;" align="center">
                   
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="vertical-align: top;width: 60%;"> 
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                            <tr>
                                                <td style=" font-size: 18px;font-weight: bold;padding-bottom: 6px;color: #46445a;"> Payment Info:</td> <td></td>
                                            </tr>
                                        <tr>
                                            <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                        </tr>
                                        <tr>
                                            <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                        </tr>
                                        <tr>
                                            <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                        </tr>
                                        <tr>
                                            <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                        </tr>
                                        <tr>
                                            <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                        </tr>
                                    </table></td>
                                    <td style="padding-left: 20px;">
                                          <table style="width: 110px; border-spacing: 0; float: left;">
                                            <tr>
                                                <td>
                                                    <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                        "/></div>
                                                        <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 110px;">
                                                            <tr>
                                                                <td>
                                                                    <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                     <div style="display:inline-block; margin: 4px;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                </td>
                                            </tr>
                                          </table>
                                       
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
               
            </td>
        </tr>
    </table>

</body>

</html>